@charset "UTF-8";

:root{
    --primary-navy: #00253B;     /* フォントカラー */
    --primary-khaki: #2B3700;     /* フォントカラー */
    --primary-pink: #FF0069;    /* フォントカラー */
    --primary-beige: #AEA392;    /* フォントカラー */
    --primary-white: #fff;    /* フォントカラー */
    --primary-brown:#766C5E;  /* フォントカラー */
    --primary-rightbeige: #E7DBCA;     /* バックグランドカラー */
    --primary-rightgreen:#BAC0A2;
    --primary-whitebeige: #FCF7F1;     /* バックグランドカラー */
    --secondary-color: #FFFFFF;   /* 背景色 */
    --btn-color: linear-gradient(90deg, #DFCACA 0.08%, #E7B8B8 99.93%);   /* ボタン*/
    --font-sans: "Noto Sans JP", sans-serif;
    --font-serif: "Noto Serif JP", serif;
    --font-hand: "Babylonica", cursive;
}

.body{
    font-family: var(--font-serif);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: var(--primary-navy);
    background-color: var(--secondary-color);
}

/* ===== ヘッダー ===== */
.page-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--primary-brown);
    text-align: center;
    font-size: 2rem;
    line-height: 1.6;
}

.policy-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 85%;
    margin: 40px auto;
}

.policy-subtitle{
    font-size: 1.6rem;
    margin: 10px 0;
}

.menuItem-line{
    width: 90%;
    height: 1px;
    background: #000;
}

.policy-subtitle-txt{
    font-family: var(--font-sans);
    line-height: 1.4;
    font-weight: 300;
}

.owner{
    padding: 20px 10px;
    font-size: 1.4rem;
    font-family: var(--font-sans);
    line-height: 1.4;
}

.policy-list{
    font-weight: 300;
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style-type: disc; /* デフォルトの黒丸に戻す */
    padding-left: 20px;    /* ドット分のインデントを確保 */
}

.policy-item{
    font-family: var(--font-sans);
    line-height: 1.4;
}